<template>
  <button type="button" @click="toggleWatch">Toggle Watch</button>
  <StopWatch v-if="showWatch"/>
</template>

<script setup>
import StopWatch from '@/components/StopWatch.vue'
import { ref } from 'vue'

const showWatch = ref(false)

function toggleWatch() {
  showWatch.value = !showWatch.value
}
</script>
